@font-face {
    font-family: 'Oswald Stencil';
    src: url('../css/oswald-stencil-webfont.woff2') format('woff2'),
         url('../css/oswald-stencil-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body {
    font-family: 'Mandali', sans-serif;
    font-weight: 300;
    font-size: 1em;
}

h1, h2, h3, h4 {
    text-transform: uppercase;
    font-family: 'Racing Sans One', cursive;
}

h2 .fa {
    font-size: 1.2em;
    color: #a8382b;
}

p{
    text-align: justify;
    max-width: 45rem;
}

.nav-item a{
    color: #777!important;
}

strong, b {
    font-weight: bold!important;
}

.nav-item a:hover{
    color: #37659b!important;
}

a{
    color: #a8382b;
}

a:hover{
    color: #37659b;
}

.lime-text {
    color: #d9d847;
}

.green-text {
    color: #a8382b!important;
}

.orange-text {
    color: #675129;
}

.black-text {
    color: black;
}

.bg-grey {
    background: #eee;
}

hr{
    margin-top: 4em;
    border-width:2px;
}
.section-heading {
    font-size: 3em;
    margin: 2rem 0 0.8rem 0;
}

/* Navbar */
.navbar-brand {
    font-family: 'Racing Sans One', cursive;
    font-size: 1.2em;
}

.nav li {
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
    font-weight: 700;
}

.navbar{
    border: none;
    padding: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: white!important;
}

/* navbar ending */
.link{
    font-weight: bold;
}

.link:hover{
    color: black!important;
}

.btn-call {
    font-size: 1.2em;
    padding: 18px;
}

.btn-call .fa {
    font-size: 1.2em;
    line-height: 0.6em;
}

#contact{
    padding: 0 0 5em 0;
}

#containerSmall{
    padding: 0!important;
}

#header {
    padding: 28em 0;
    background: url(../img/mud-bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#header h1 {
    color: #777;
    font-size: 3em;
    width: 20em;
    text-align: right;
    margin-top: 3em;
    background: url(../img/title-bg-right.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0.5em 2em;
    max-width: 100%;
    float: right;
}

#header h1 small {
    display: block;
    text-transform: none;
    font-size: 0.6em;
    color: #333;
}

.subpage #header {
    padding: 16em 0;
}

.subpage #header h1 {
    margin: 1em 0;
    font-size: 3em;
    text-align: center;
}

@media screen and (max-width:768px){
    .subpage #header h1 {
        margin: 1em 0;
        font-size: 2em;
        text-align: center;
    }
    .navbar{
        padding: 5px;
    }
}

#controlBar_header {
    display: none!important;
}

#intro {
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-position: 200% bottom;
    background-size: 20%;
    transition:  0.5s;
}

#intro p{
    font-size: 17px;
}

#intro img{
    max-width:100%;
    display:block;
    border-radius:10px;
    -webkit-box-shadow: 7px 7px 28px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 7px 7px 28px -2px rgba(0,0,0,0.75);
    box-shadow: 7px 7px 28px -2px rgba(0,0,0,0.75);
}

p.nutshell {
    margin-top: 4em;
}

.nutshell {
    list-style: none;
    padding: 0;
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.6em;
}

.nutshell li {
    margin-bottom: 0.8em;
}

.nutshell .fa {
    margin-right: 0.5em;
    font-size: 1.2em;
    color: #a8382b;
}

.btn-booking {
    text-transform: uppercase;
    background: #a8382b;
    color: #fff;
    border: 1px solid #a8382b;
    border-radius: 0;
    padding: .8em;
    font-family: 'Racing Sans One', cursive!important;
}

.btn-booking-big {
    font-size: 1.5em;
    padding: 0.6em;
    width: 100%;
}

.btn-booking:hover {
    background-color: #37659b;
    color: #fff;
    border: 1px solid #37659b;
}

.booking-cta {
    display: block;
    width: 100%;
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.7em;
    padding: 0.3em 2em;
    background: url(../img/booknow.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
}

.booking-cta:hover {
    text-decoration: none;
    color: #fff!important;
}

.cta-highlight {
    background: url(../img/highlight.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -0.5em;
    font-size: 1.5em;
    bottom: -0.5em;
    padding: 0.3em 0.5em;
    color: #fff;
}

.cta-arrow {
    position: absolute;
    right: 1.2em;
}

.backdrop {
    color: #fff;
    background: rgba(0,0,0,0.5);
    border-radius: 10px;
    padding: 1.5em;
    width: 100%;
    max-width: 40em;
    margin-bottom: 12em;
}
.backdrop p {
    font-size: 1.2em;
}

/*.container.paper {
    padding: 3em!important;
}*/

.form-wrap {
    max-width: 40em;
    margin: 1em auto;
}

ul {
    list-style: square;
    padding-left: 1.3em;
}

section {
    background-color: #fff;
    padding: 5em 0;
}

.section-bg {
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-color: transparent;
    padding-bottom: 20%;
}

.section-blue {
    background: #337ab7;
}

.section-blue .link {
    color: #a8383c;
}

.section-blue .link:hover {
    color: black;
}

.section-red {
    background: #a8383c;
}

.section-red .link {
    color: #337ab7;
}

.section-red .link:hover {
    color: black;
}

.section-red h2,
.section-blue h2,
.section-col-heading,
.section-col-desc {
    color: #fff;
}

.section-col-desc {
    font-size: 1rem;
    font-weight: 400;
    text-transform: none;
}

section h2 {
    margin-bottom: 1em;
}

.price {
    display: block;
    font-size: 1.5em;
    text-align: center;
    width:100%;
    margin-bottom: 0;
}
.price-card {
    text-align: center;
    background-color: #BDBBB9;
    border-radius: 0 0 10px 10px;
    padding: .2em 0 .7em 0;
}

.price-card h3 {
    font-size: 2.5em;
}

.price-card-center h3 {
    font-size: 1.5em;
}

.price-card-center {
    font-size: 2em;
}

.service-heading {
    text-align: center;
    text-transform: uppercase;
}

.service-description {
    max-width: 25em;
    min-height: 14em;
    margin: 2em auto;
}

.service-price {
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
}

.service-booking {
    text-align: center;
    display: block;
    margin: 1em auto;
    max-width: 18em;
}

#bookingForm {
    margin: 2em;
    max-width: 60em;
}

#bookingForm label {
    width: 100%;
}

#bookingForm .rule-ball {
    max-height: 7em;
}

.formContainer{
    margin-left: 6em;
}

#referee {
    width: 285px;
    height: auto;
    margin: 2em auto;
    display: block;
    position: relative;
    left: -129px;
}

.rule-box {
    border-radius: 32px;
    text-align: center;
    margin-bottom: 2em;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    min-height: 330px;
}

.rule-box h4 small {
    text-transform: none;
    width: 80%;
    display: block;
    font-weight: 400;
    margin: 1em auto;
    color: #000;
}

.rule-box small {
    text-transform: none;
    font-weight: 400;
    display: block;
    margin-bottom: 0.6em;
    text-align: justify;
}
.rule-ball{
    max-height:166px;
    max-width: 100%;
    display: block;
    margin:0 auto;
    padding-bottom: .4em
}

.van, .cheers{
    -webkit-transition: filter 0.6s ease;
    -moz-transition: filter 0.6s ease;
    -o-transition: filter 0.6s ease;
    transition: filter 0.6s ease;
}

.rule-box .btn-booking {
    width: 80%;
    display: block;
    margin: 0 auto;
    margin-top: 1em;
}

#extras {
    background: url(../img/free-seamless-grass-textures.jpg);
}

#extras .section-heading {
    margin-top: 0.5em;
    font-size: 10em;
    color: #fff;
}

#extras .rule-box {
    color: #fff;
}

#extras .rule-box .rule-ball {
    height: 7em;
}

.hq-error{
    display: none;
    color: #a51724;
    font-size: 16px;
}
.footer {
    padding: 1em;
    background-color: #333;
    color: #fff;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #eee;
}

.footer a .fa {
    font-size: 2.2em;
    margin-right: 0.5em;
}

#youtubeiframe {
    height:480px;
}

/*Blog-all*/

    .blog-post {
        background: #e3e3e3;
        position: relative;
        margin-bottom: 2em;
    }

    .blog-post-heading {
        font-family: 'Racing Sans One', cursive;
        background: #d9d847;
        padding: 0.5em;
        margin: 0;
        font-size: 1.5em;
        min-height: 76px;
    }

    .blog-post-image {
        display: block;
        width: 100%;
        height: 13em;
    }

    .blog-post-text {
        padding: 1em;
        height: 13em;
    }

    .blog-post-link {
        display: block;
        width: 100%;
        padding: 0.5em 1em;
        font-family: 'Racing Sans One', cursive;
        background: #333333;
        font-size: 1.3em;
        color: #fff;
    }

    #blog-all .col25{
        width: 25%;
        float:left;
    }

    .blog-cikk{
        padding: 0 1.1em 1.1em 1.1em; 
        text-align: center;
        border: 2px solid #333;
        border-radius: 5px;
        -webkit-box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);
        moz-box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);
        box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);
        margin: 0 .5em .8em .5em;
        min-height:32em;


    }
    .blog-cikk img{
        width:100%;
        max-width: 350px;
        border-radius: 5px;
    }
    .bloglabda{ 
        position: relative; bottom: 3px;
        width:54px;
    }
    .blogsection, .blogsection{
        padding-top: 2em; padding-bottom: 2em;
    }
    #blog-all .backdrop h1 a, #blog-single .backdrop h1 a{
        color:white;
    }
    #blog-all .backdrop, #blog-single .backdrop{
        margin-bottom: 5em;
    }
    #blog-all #header, #blog-single #header{
        padding-top: 6em; 
    }

    
    
/*end-blog-all*/

/*blog-single*/
#blog-single {
    background-image: url(../img/nvs_3320.jpg);
    
    background-attachment: fixed;
    background-size: contain;
}
#blog-single #header h1{
    margin:1em 0 1em 0 !important;
}
#blog-single div.content img{
    border-radius: 5px;
        -webkit-box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);
        moz-box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);
        box-shadow: 9px 10px 28px -11px rgba(0,0,0,0.67);

}
#blog-single div.content li {
    padding-right: 1em;
    font-size: 17px;
    text-align: justify;
    max-width: 42rem;
}
#blog-single div.content p{
    padding-left: 1.5em;
    padding-right: 1em;
    font-size: 17px;
    text-align: justify;
}
#blog-single div.content h2{
    margin-top:1em;
}
#blog-single div.content h3{
    padding-left: 1em;
}

/*end-blog-single*/

.img-container {
    position: relative;
}

.offer .btn-booking {
    width: 100%;
}

.offer-discount{
    position: absolute;
    top:-20px;
    right:-14px;
}
.offer-image {
    display: block;
    width: 100%;
    min-height: 115px;
}
#extra {
    padding-top: 0;
    overflow: hidden;
}
#extra-wrap .extra-header, #extra-wrap .offer{
    text-align: center;
}
#extra-wrap .extra-header{
    margin-bottom: 1.5em;
}
#extra-wrap h2{
    margin-top: 1em;
}
#extra-wrap .offer-includes{
    text-align: left;
    min-height: 162px;
}
#extra-wrap .special-offer-desc{
    font-size: 1.2em;
}
.blogsection .content h3{
    margin-top: 1.5em;
}

.faq-q{
    font-size: 17px;
}

#faq p{
    font-size: 17px;
}

@media screen and  (max-width: 1345px) {
    .nutshell {
        font-size: 19px;
    }
    h2{
        font-size: 26px;
    }
}

@media screen and  (max-width: 1199px) {

    .booking-cta {
        font-size: 1.5em;
    }
    #referee{
        display: none;
    }
    .formContainer{
        margin-left: 0em;
    }
}


@media screen and (max-width: 994px){
    .navbar-default {
        font-size: 0.66em;
    }
    .booking-cta {
        font-size: 1.2em;
    }
    #blog-all .col25{
        width:50%;     
    }
    #intro img{
        width:60%;
        margin: 1em auto 0 auto;
    }    
    .blog-cikk p{
        font-size: 17px;
    }
    .rule-box{
        min-height: 385px;
    }
    .footballfield{
        background-size: auto;
        background-position: center 0;
    }
    .form-group{
        font-size: 1em;
    }
    .container{
        width:95%;
    }
    #referee {
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .offer-includes {
        padding-left: 1.4em;
    }
}

@media screen and (max-width:768px){

    .navbar-brand {
        font-size: 16px;
    }

    .btn-call {
        position: fixed!important;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #fff;
        display: block;
        font-size: 2.5em;
        text-align: center;
        padding: 0.8em;
    }

    .btn-call:hover,
    .btn-call:focus,
    .btn-call:active {
        background: #fff!important;
    }

    #header h1 {
        font-size: 1.5em;
    }
    
    #intro {
        /*background-position: bottom center;
        background-size: 320px;
        padding-bottom: 11em;*/
        background: #fff;
        background-image: none;
        padding-bottom: 3em;
    }
    #extras .section-heading {
        font-size: 5em;
        margin-top: 0;
    }
    #referee {
        display: none;
    }
    .offer-image{
        width: 65%;
        margin: 0 auto;
    }
    .offer-discount{
        right:0;
    }
    #extra-wrap .offer-includes{
        min-height: 120px;
    }
    #extra-wrap .felhivas{
        margin-bottom: 2em;
    }
     .rule-box{
        min-height: 280px;
    }

	.btn-booking-big {
		white-space: normal;
	}

    #youtubeiframe {
        height:360px;
    }
    .offer-discount {
        right: 80px;
    }
    .offer-includes {
        padding-left: 1.4em;
    }
    .carousel-inner .carousel-item-right,
    .carousel-inner .carousel-item-left{ 
        transform: translateX(0);
        opacity: -1000;
    }
    .carousel-control-next, .carousel-control-prev{
        background-color: #3479b7;
        width: 10%;
        height: 40px;
    }
}

@media screen and (max-width: 470px){
    .booking-cta {
        font-size: 1em;
        background-size: 200% auto;
        padding: 0.5em;
    }
    #blog-all .col25{
        width:100%;
     }
    #intro img{
        width: 100%;
     }
    .offer-image{
        width: 90%;
    }

    #youtubeiframe {
        height:240px;
    }
    .van{
        width: 50%;
    }
    .cheers{
        width: 35%;
    }
    .section-heading {
        font-size: 2em;
    }
    #header {
        padding: 15em 0;
    }
    #header h1 small {
        font-size: 0.8em;
    }
    section {
        padding: 1em 0;
    }
    .navbar-nav>li>a {
        font-size: 16px;
    }
    #intro {
        background-position: bottom;
        background-size: 176px;
    }
    .cta-highlight {
        font-size: 16px;
        margin-top: -4px;
        bottom: 0em;
    }
    .cta-arrow{
        display: none;
    }
    .booking-cta {
        width: 92%;
    }
}